Pages

Subscribe:

Ads 468x60px

Kontera

Related Posts Plugin for WordPress, Blogger...

Wednesday, 17 October 2012

[Solved] Certificate Expired Error on Symbian Phone

If you use an Symbian S60 3rd edition based mobile phone (Nokia N-Series phones like N73, N95, N80, N91, N80 and E-Series phones use Symbian S60v3 as OS) you must have encountered the very common certificate errors like 'Certificate Expired' or 'Certificate Error. Contact Application Supplier' while installing themes or softwares on your phone.
The errors are caused because of the security measures introduced into the new version of Symbian Series 60 mobile operating system disallowing installation of old applications and invalid certificates, however bypassing this security feature and fixing these certificate errors to install themes and softwares is very easy, simply follow the instructions below:
  • Open you mobile main Menu.

  • Navigate to Settings -> General -> Date and time and Now change the year back one year.

  • Now install the application.(Don't forget to change date back to original)
  • If the above does not solve the problem Goto the Application Manager.

  • Click the Options  and select the Settings 

  • And set "Online Certificate check" = Off and Software Installation = All.


UPDATE: If you own an older phone you might receive the following error: "Installation security error. Unable to install" 

To solve this error and install application/Theme navigate to Tools -> Options -> Setting -> Software Installation and change setting to On.

1 comments:

  1. sir, i do as your instruction even i could not solve my Abc dictionary expire certificate, so sir kindly help me to solve my problem please.

    ReplyDelete